
QGIS Application - Bug report #14376

Double-clicking .qgs file opens with no data displayed

2016-02-25 12:02 PM - Eric Ringer

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.8.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 22358

Description

I am using Mac OS X 10.11.13 and QGIS 2.8.2.

In Finder I navigate to the .qgs file I want to open and double click.  QGIS opens and the file opens but no data displays.  The list layers

show up in the layer window including the web baselayer but nothing actually renders.  If I instead open QGIS first, then select

Project>Open and navigate to the same file, then everything opens as normal.  All shapefiles are stored in the same folder as the project

file (.qgs).

History

#1 - 2017-05-01 01:06 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown

#3 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
